server:
  port: 8080

spring:
  datasource:
    driverClassName: org.postgresql.Driver
    username: postgres
    password: maxima
    url: jdbc:postgresql://localhost:5432/bdmaxima
  jpa:
    properties:
      hibernate:
        jdbc:
          lob:
            non_contextual_creation: true
    database-platform: org.hibernate.dialect.PostgreSQL9Dialect
    hibernate:
      #Coloquei como 'update' acreditando q era o pedido. Eu prefiro deixar 'none' e utilizar o liquibase para alterações no banco
      ddl-auto: update